10S Lusgo 2022 Issues - Bug #3171

can't send the invitation to the User from Team leader.
07/11/2022 06:15 PM - Shubham J

Status: Closed Start date: 07/11/2022
Priority: Immediate Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:-

1. Login with Team-leader.
2. Tap on Menu.

3. Skicka inbjudan.

4. App Crashes.

History

#1 - 07/12/2022 11:23 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 07/19/2022 11:08 AM - Shubham J

- Status changed from Resolved to Closed

04/05/2025

1/1



http://www.tcpdf.org

